/*     1696885 : 이미지      */
.img__1696885__ {max-width:100%}
.img__1696885__ * {box-sizing:border-box}
.img__1696885__ a {display:block;vertical-align:top}
.img__1696885__ img {width:1800px;vertical-align:top}

/*     991895 : 장문 텍스트      */
.textarea__991895__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991895__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991895__ p strong{color:#444}
@media all and (min-width:1024px){
	.textarea__991895__ p {font-size:16px}
}

